This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 182343 - includes a fedora logo - /usr/share/rhgb/fedora-logo.png
includes a fedora logo - /usr/share/rhgb/fedora-logo.png
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On: 164843
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-21 17:28 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 13:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-02-21 17:28:06 EST
a) these go in fedora-logos
b) it's the old logo
c) I don't think it uses it anyway

Note You need to log in before you can comment on or make changes to this bug.